python-aioresponses

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-02-05 14:32:20
python3-devel
3.10.1-1.fc36
3.10.2-3.fc36
1
python3-pbr
5.6.0-2.fc35
5.6.0-3.fc36
1
python3-pytest
6.2.5-1.fc36
6.2.5-2.fc36
1
python3-aiohttp
3.8.1-2.fc36
3.8.1-3.fc36
1
python3-pytest-cov
3.0.0-3.fc36
3.0.0-5.fc36
1
python3-ddt
1.4.2-4.fc35
1.4.2-5.fc36
1
python3-attrs
21.2.0-4.fc35
21.4.0-2.fc36
2
python3-pluggy
1.0.0-1.fc36
1.0.0-2.fc36
2
python3
3.10.1-1.fc36
3.10.2-3.fc36
2
python3-multidict
5.1.0-4.fc35
5.1.0-5.fc36
2
python3-rpm-generators
12-11.fc36
12-13.fc36
2
pkgconf-pkg-config
1.8.0-1.fc35
1.8.0-2.fc36
2
python-rpm-macros
3.10-14.fc36
3.10-16.fc36
2
python3-aiosignal
1.2.0-1.fc36
1.2.0-3.fc36
2
python3-yarl
1.7.2-1.fc36
1.7.2-3.fc36
2
python3-coverage
6.2-1.fc36
6.3-1.fc36
2
bash
5.1.8-3.fc36
5.1.16-2.fc36
2
llhttp
6.0.6-5.fc36
6.0.6-6.fc36
2
python3-iniconfig
1.1.1-5.fc35
1.1.1-6.fc36
2
python3-async-timeout
4.0.1-1.fc36
4.0.2-1.fc36
2
git-core
2.33.1-2.fc36
2.35.1-1.fc36
2
python3-charset-normalizer
2.0.9-1.fc36
2.0.11-1.fc36
2
python3-frozenlist
1.2.0-1.fc36
1.3.0-2.fc36
2
pyproject-rpm-macros
0-52.fc36
1.0.0~rc1-1.fc36
2
glibc
2.34.9000-34.fc36
2.34.9000-38.fc36
2
python3-packaging
21.3-1.fc36
21.3-2.fc36
2
python3-rpm-macros
3.10-14.fc36
3.10-16.fc36
2
python3-libs
3.10.1-1.fc36
3.10.2-3.fc36
2
python3-toml
0.10.2-5.fc35
0.10.2-6.fc36
2
python3-coverage+toml
6.2-1.fc36
6.3-1.fc36
2
python3-setuptools
59.6.0-1.fc36
59.6.0-2.fc36
2
python3-py
1.11.0-1.fc36
1.11.0-2.fc36
2
libgcc
11.2.1-7.fc36
12.0.1-0.5.fc36
3
glibc-common
2.34.9000-34.fc36
2.34.9000-38.fc36
3
glibc-minimal-langpack
2.34.9000-34.fc36
2.34.9000-38.fc36
3
mpdecimal
2.5.1-2.fc35
2.5.1-3.fc36
3
rpm
4.17.0-1.fc36.1
4.17.0-8.fc36
3
tzdata
2021e-1.fc36
2021e-2.fc36
3
libuuid
2.37.2-1.fc36
2.38-0.2.fc36
3
basesystem
11-12.fc35
11-13.fc36
3
libcurl
7.80.0-2.fc36
7.81.0-2.fc36
3
sqlite-libs
3.36.0-4.fc36
3.36.0-5.fc36
3
xz-libs
5.2.5-7.fc35
5.2.5-8.fc36
3
python-setuptools-wheel
59.6.0-1.fc36
59.6.0-2.fc36
3
sed
4.8-8.fc35
4.8-10.fc36
3
openssh-clients
8.8p1-1.fc36
8.8p1-1.fc36.1
3
gdbm-libs
1:1.22-1.fc36
1:1.22-2.fc36
3
zlib
1.2.11-30.fc35
1.2.11-31.fc36
3
pkgconf
1.8.0-1.fc35
1.8.0-2.fc36
3
python-srpm-macros
3.10-14.fc36
3.10-16.fc36
3
pkgconf-m4
1.8.0-1.fc35
1.8.0-2.fc36
3
expat
2.4.1-2.fc35
2.4.4-1.fc36
3
python-pip-wheel
21.3.1-1.fc36
21.3.1-2.fc36
3
ncurses-libs
6.2-8.20210508.fc35
6.2-9.20210508.fc36
3
pcre2
10.39-1.fc36
10.39-1.fc36.1
3
libxcrypt
4.4.27-1.fc36
4.4.28-1.fc36
3
python3-tomli
1.2.2-1.fc36
1.2.3-1.fc36
3
glibc-gconv-extra
2.34.9000-34.fc36
2.34.9000-38.fc36
3
python3-idna
3.3-1.fc36
3.3-2.fc36
3
bzip2-libs
1.0.8-10.fc36
1.0.8-11.fc36
3
libtirpc
1.3.2-1.rc1.fc36
1.3.2-1.rc1.fc36.1
3
libnsl2
2.0.0-2.fc36
2.0.0-3.fc36
3
libffi
3.1-28.fc34
3.4.2-8.fc36
3
findutils
1:4.8.0-4.fc35
1:4.9.0-1.fc36
3
readline
8.1-3.fc35
8.1-6.fc36
3
less
590-2.fc36
590-3.fc36
3
filesystem
3.16-1.fc36
3.16-2.fc36
3
python3-pyparsing
2.4.7-9.fc35
2.4.7-10.fc36
3
rpm-libs
4.17.0-1.fc36.1
4.17.0-8.fc36
4
libfido2
1.9.0-1.fc36
1.10.0-2.fc36
4
libstdc++
11.2.1-7.fc36
12.0.1-0.5.fc36
4
crypto-policies
20211115-1.git1b1c04c....
20220203-1.git112f859....
4
libidn2
2.3.2-3.fc36
2.3.2-4.fc36
4
libcom_err
1.46.4-1.fc36
1.46.5-2.fc36
4
libedit
3.1-40.20210910cv...
3.1-41.20210910cv...
4
libpsl
0.21.1-4.fc35
0.21.1-5.fc36
4
libssh
0.9.6-1.fc36
0.9.6-4.fc36
4
redhat-rpm-config
207-1.fc36
212-1.fc36
4
libbrotli
1.0.9-6.fc35
1.0.9-7.fc36
4
libnghttp2
1.46.0-1.fc36
1.46.0-2.fc36
4
libselinux
3.3-2.fc36
3.3-4.fc36
4
coreutils
9.0-2.fc36
9.0-3.fc36
4
libpkgconf
1.8.0-1.fc35
1.8.0-2.fc36
4
krb5-libs
1.19.2-4.fc36
1.19.2-5.fc36
4
pcre2-syntax
10.39-1.fc36
10.39-1.fc36.1
4
libacl
2.3.1-2.fc35
2.3.1-3.fc36
4
popt
1.18-6.fc36
1.18-7.fc36
4
ca-certificates
2021.2.52-2.fc36
2021.2.52-3.fc36
4
ncurses-base
6.2-8.20210508.fc35
6.2-9.20210508.fc36
4
libarchive
3.5.2-2.fc36
3.5.2-5.fc36
4
openssh
8.8p1-1.fc36
8.8p1-1.fc36.1
4
curl
7.80.0-2.fc36
7.81.0-2.fc36
4
setup
2.13.9.1-2.fc35
2.13.9.1-3.fc36
4
openldap-compat
2.6.1-2.fc36
4
dbus-broker
29-4.fc36
gawk
5.1.1-1.fc36
5.1.1-2.fc36
B
libseccomp
2.5.3-1.fc36
systemd-rpm-macros
250-3.fc36
dbus
1:1.12.20-5.fc36
util-linux
2.37.2-1.fc36
2.38-0.2.fc36
B
ocaml-srpm-macros
6-5.fc35
6-6.fc36
B
file-libs
5.41-3.fc36
5.41-4.fc36
B
util-linux-core
2.37.2-1.fc36
2.38-0.2.fc36
B
binutils
2.37-22.fc36
2.37-24.fc36
B
perl-srpm-macros
1-42.fc35
1-43.fc36
B
rpm-build
4.17.0-1.fc36.1
4.17.0-8.fc36
B
gnat-srpm-macros
4-14.fc35
4-15.fc36
B
which
2.21-31.fc36
2.21-32.fc36
B
go-srpm-macros
3.0.11-2.fc35
3.0.15-1.fc36
B
ghc-srpm-macros
1.5.0-5.fc35
1.5.0-6.fc36
B
cracklib
2.9.6-27.fc36
2.9.6-28.fc36
B
libcbor
0.7.0-4.fc35
0.7.0-5.fc36
B
file
5.41-3.fc36
5.41-4.fc36
B
libcap-ng
0.8.2-8.fc36
0.8.2-9.fc36
B
cyrus-sasl-lib
2.1.27-16.fc36
2.1.27-17.fc36
B
libtasn1
4.18.0-1.fc36
4.18.0-2.fc36
B
libzstd
1.5.1-3.fc36
1.5.2-1.fc36
B
guile22
2.2.7-3.fc35
dbus-common
1:1.12.20-5.fc36
gzip
1.11-1.fc36
1.11-2.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-8.fc36
B
diffutils
3.8-1.fc35
3.8-2.fc36
B
rust-srpm-macros
20-1.fc36
20-2.fc36
B
lz4-libs
1.9.3-3.fc35
1.9.3-4.fc36
B
debugedit
5.0-2.fc35
5.0-3.fc36
B
acl
2.3.1-2.fc35
libcap
2.48-3.fc35
2.48-4.fc36
B
pcre
8.45-1.fc36
8.45-1.fc36.1
B
publicsuffix-list-dafsa
20210518-3.fc36
20210518-4.fc36
B
gc
8.0.6-1.fc36
libtool-ltdl
2.4.6-45.fc36
bzip2
1.0.8-10.fc36
1.0.8-11.fc36
B
info
6.8-2.fc35
6.8-3.fc36
B
lua-libs
5.4.3-2.fc35
5.4.4-1.fc36
B
qt5-srpm-macros
5.15.2-3.fc35
5.15.2-4.fc36
B
libfdisk
2.37.2-1.fc36
2.38-0.2.fc36
B
unzip
6.0-56.fc36
6.0-57.fc36
B
keyutils-libs
1.6.1-3.fc35
1.6.1-4.fc36
B
alternatives
1.19-1.fc35
1.19-2.fc36
B
patch
2.7.6-15.fc35
2.7.6-16.fc36
B
device-mapper-libs
1.02.175-6.fc35
libssh-config
0.9.6-1.fc36
0.9.6-4.fc36
B
libsigsegv
2.13-3.fc35
2.14-2.fc36
B
libmount
2.37.2-1.fc36
2.38-0.2.fc36
B
libpwquality
1.4.4-6.fc36
1.4.4-7.fc36
B
kernel-srpm-macros
1.0-13.fc36
1.0-14.fc36
B
mpfr
4.1.0-8.fc35
4.1.0-9.fc36
B
fpc-srpm-macros
1.3-4.fc35
1.3-5.fc36
B
gdb-minimal
11.1-6.fc36
11.1-12.fc36
B
fedora-release-identity-basic
36-0.12
36-0.13
B
openblas-srpm-macros
2-10.fc35
2-11.fc36
B
libattr
2.5.1-3.fc35
2.5.1-4.fc36
B
python3-typing-extensions
3.10.0.2-1.fc36
libgomp
11.2.1-7.fc36
12.0.1-0.5.fc36
B
zip
3.0-31.fc35
3.0-32.fc36
B
shadow-utils
2:4.9-8.fc36
2:4.9-10.fc36
B
device-mapper
1.02.175-6.fc35
binutils-gold
2.37-22.fc36
2.37-24.fc36
B
cpio
2.13-11.fc36
2.13-12.fc36
B
xz
5.2.5-7.fc35
5.2.5-8.fc36
B
nim-srpm-macros
3-5.fc35
3-6.fc36
B
gmp
1:6.2.1-1.fc36
1:6.2.1-2.fc36
B
libunistring
0.9.10-14.fc35
1.0-1.fc36
B
libdb
5.3.28-50.fc36
5.3.28-51.fc36
B
libxml2
2.9.12-6.fc35
2.9.12-7.fc36
B
pam
1.5.2-8.fc36
1.5.2-10.fc36
B
p11-kit-trust
0.23.22-4.fc35
0.24.1-2.fc36
B
grep
3.7-1.fc36
3.7-2.fc36
B
cryptsetup-libs
2.4.2-1.fc36
package-notes-srpm-macros
0.4-14.fc36
B
kmod-libs
29-6.fc36
openssl1.1
1:1.1.1l-1.fc36
libevent
2.1.12-6.fc36
B
openldap
2.4.59-4.fc36
2.6.1-2.fc36
B
coreutils-common
9.0-2.fc36
9.0-3.fc36
B
lua-srpm-macros
1-5.fc35
1-6.fc36
B
libgcrypt
1.9.4-1.fc36
1.10.0-1.fc36
B
tar
2:1.34-2.fc35
2:1.34-3.fc36
B
fedora-release-common
36-0.12
36-0.13
B
libverto
0.3.2-2.fc35
0.3.2-3.fc36
B
p11-kit
0.23.22-4.fc35
0.24.1-2.fc36
B
libsepol
3.3-2.fc36
3.3-3.fc36
B
audit-libs
3.0.6-1.fc36
3.0.7-1.fc36
B
ed
1.14.2-11.fc35
1.14.2-12.fc36
B
systemd-pam
250-3.fc36
systemd
250-3.fc36
fonts-srpm-macros
1:2.0.5-6.fc35
1:2.0.5-7.fc36
B
efi-srpm-macros
5-4.fc36
5-5.fc36
B
xxhash-libs
0.8.1-1.fc36
0.8.1-2.fc36
B
authselect-libs
1.3.0-5.fc36
1.3.0-8.fc36
B
fedora-release
36-0.12
36-0.13
B
libsmartcols
2.37.2-1.fc36
2.38-0.2.fc36
B
make
1:4.3-6.fc35
json-c
0.15-2.fc35
authselect
1.3.0-5.fc36
1.3.0-8.fc36
B
libargon2
20171227-7.fc35
zstd
1.5.1-3.fc36
1.5.2-1.fc36
B
libutempter
1.2.1-5.fc35
1.2.1-6.fc36
B
libblkid
2.37.2-1.fc36
2.38-0.2.fc36
B
systemd-libs
250-3.fc36
250.3-3.fc36
B
libeconf
0.4.0-2.fc35
0.4.0-3.fc36
B
libgpg-error
1.43-1.fc36
1.44-1.fc36
B
libsemanage
3.3-1.fc36
3.3-2.fc36
B
complete
2022-01-21 10:15:11
Dependencies for this build couldn't be processed
complete
2021-12-31 16:24:11
No dependency changes